@font-face {
  font-family: "montserrat-regular";
  font-display: swap;
  src: url("../fonts/montserrat-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  
}
@font-face {
  font-family: "montserrat-bold";
  font-display: swap;
  src: url("../fonts/montserrat-bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/*globals*/
html, body {
  font-family: "montserrat-regular";
  background-color: #f9f9f9;
  background-image: url(../images/bg.png);
}
b, strong {
  font-family: "montserrat-bold";
  font-weight: normal;  
}
.white-bg {
  background-color: #fff;
}
.info-bg {
  background-color: #ff7400;
}
.w500 {
  font-family: "montserrat-regular";	
}
.primary-grad-bg {
  color: #fff;
  background: -moz-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,103,143,1)), color-stop(100%, rgba(0,80,113,1)));
  background: -webkit-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: -o-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: -ms-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: linear-gradient(to bottom, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00678f", endColorstr="#005071", GradientType=0 );
}
footer {
  margin-top: 30px;
  margin-bottom: 0px;
  padding: 50px 20px 40px 20px;
}
footer #footer-links-container>ul>li>a {
  color: #80a9ba!important;
}
footer #footer-links-container {
  padding-top: 15px;
  color: #80a9ba!important;
}
footer #footer-social-container {
  padding-top: 65px;
}
footer #footer-copyright-container {
  color: #80a9ba;
  padding-top: 15px;
}
footer #footer-links-container a:hover {
  color: #f6ff00!important;
}
.footer-list-header {
  font-family: "montserrat-bold";
}
.footer-list {
  padding-bottom: 15px;		
}
.footer-list li {
  margin-bottom: 6px;	
}
.footer-list li>a {
  color: #fff!important;
  font-size: 12px;
}
.footer-list-header a, a.footer-list-header {
  font-size: 14px!important;
}
.footer-list li>a:hover {
  color: #f6ff00!important;
}
h2, h3, h4, h5, h6  {
  text-transform: uppercase;	
}
/*modal*/
.modal-title, .close {
  color: #fff;
  opacity: 1;
}
.close:hover, .close:focus {
  color: #f6ff00;
  opacity: 1;
}
.modal-header {
  color: #fff;
  background: -moz-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,103,143,1)), color-stop(100%, rgba(0,80,113,1)));
  background: -webkit-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: -o-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: -ms-linear-gradient(top, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  background: linear-gradient(to bottom, rgba(0,103,143,1) 0%, rgba(0,80,113,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00678f", endColorstr="#005071", GradientType=0 );
}
.modal-body {
  text-align: center;
}
.modal-body form input[type="submit"] {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 6px 20px;
  font-size: 16px;
  line-height: 1.42857143;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #006790;
  border-color: #006790;
  width: 100px;
  margin-top: -2px;
  margin-left: -5px;
}
/*navbar*/
.nav>li>a {
  padding-left: 20px;
  padding-right: 20px;
}
.logo-svg {
  width: 160px;
  height: auto;
}
footer .logo-svg {
  width: 160px;
  height: auto;
  margin-top: -20px;
}
.navbar-toggle img, .more-icon {
  width:28px;
  height: auto;
}
.navbar-default .navbar-brand {
  padding: 16px 0;
}
.navbar-collapse {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left: 20px;
}
.navbar-nav>li.dropdown:not(:last-child)>a {
  padding-top: 24px;
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 50%;
  z-index: 10;
}
.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #fff;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 50%;
  z-index: 8;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 7.5px 40px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #fff;
  white-space: normal;
  text-transform: initial;
  font-size: 12px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  background-color: transparent;
  color: #f6ff00;
}
.mega-dropdown-menu .dropdown-header {
  color: #fff;
  padding: 7.5px 20px 20px 20px;
  font-size: 14px; 
}
.mega-dropdown-menu form {
  margin: 3px 20px;
}
.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
/*icons*/
#search-sm {
  padding: 9px 10px;
  margin-right: 0;
  margin-top: 13px;
  margin-bottom: 13px;
}
.search-icon {
  width: 30px;
  height: auto;
}
.social-icon {
  width: 30px;
  height: auto;
  opacity: 0.75;	
}
.extra .social-icon {
  width: 30px;
  height: auto;
  opacity: 0.6;	
}
.social-icon:hover {
  opacity: 1;
}
/*primary*/
#primary {
  padding-right: 40px;
}
#topslider {
  margin-bottom: 20px!important;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  height: 340px;
  min-height: 340px;
}
#main-article, #recent-article > div {
  padding: 0px;
  background-size: cover;
  color: #fff;
  background-position: center;
}
#main-article  {
  min-height: 200px;
}
#recent-article {
  background-color: transparent;
}
#recent-article  > div {
  height: calc(50% - 2px);
  width: calc(50% - 2px);
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#main-article > div > a {
  margin-left: -20px;
  margin-right: -20px;
  background-color: rgba(0,0,0,0.6);
  padding: 20px;
  margin-bottom: -20px;	
}
#recent-article > div > div  {
  padding: 10px;
}
#recent-article > div  > div > a {
  margin-left: -10px;
  margin-right: -10px;
  background-color: rgba(0,0,0,0.6);
  padding: 10px;
  margin-right: -10px;
  margin-bottom: -10px;
  word-break: break-word;	
}
#primary .primary-box-main-article > .main-article-inner > a {
  margin-left: -20px;
  margin-right: -20px;
  background-color: rgba(0,0,0,0.6);
  padding: 10px 20px;
  margin-bottom: -20px;
}
.topslider2 #recent-article > div {
}
#recent-article  > div:nth-of-type(1) {
  margin-bottom: 4px;
}
#recent-article  > div:nth-of-type(2) {
  margin-bottom: 4px;
}
#recent-article  > div:nth-of-type(3) {
}
#recent-article  > div:nth-of-type(4) {
} 
.main-article-inner, .article-inner  {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 20px;
  -webkit-transition:all .2s ease-in-out;
  -o-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;	
}
.main-article-inner-title, .article-inner-title {
  color: #fff;
}
.main-article-inner-title:hover, .article-inner-title:hover {
  color: #f6ff00 !important;
}
.primary-box {
  padding: 30px 20px;
  margin-bottom: 20px;
  float: left;
  width: 100%;	
}
.primary-box-header {
  padding: 0px 0px 10px 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.primary-box h3 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.primary-box-content {
  margin-bottom: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;	
}
.primary-box-recent-article {
  padding: 10px 20px;
}
.primary-box-main-article-image  {
  height: 225px;
  background-size: cover!important;
}
.primary-box-main-article-title-container {
  padding: 20px;
}
.primary-box-main-article-title-container .article-inner-cat {
  width: 100%;
  float: left;
}
.primary-box-main-article-title {
  width: 100%;
  float: left;
}
.primary-box-main-article-title-container .primary-box-main-article-title  .main-article-inner-title {
  color: #006790!important;
}
.primary-box-main-article-title-container .primary-box-main-article-title .main-article-inner-title:hover {
  color: #ff7400!important;	
}
.category-badge {
  width: auto;
  float: left;
  margin-bottom: 15px;
}
.index-page .category-badge {
  margin-bottom: 0px;
}
.category-badge  div{
  display: inline-block;
  float: left;
  padding: 5px 10px;
  font-size: 12px;
}
.category-badge-sub.white-bg, .category-badge-main.primary-bg {
  border: 1px solid #006790;
}
.primary-box-header .badge-sm {
  border: 1px solid #ff7400;
}
#topslider #main-article > div > div > div, 
#topslider #recent-article .col-md-6 > .article-inner > .article-inner-cat > .category-badge  {
  margin-bottom: 0px;
  border: none;
}
#topslider #recent-article .col-md-6 > .article-inner > .article-inner-cat > .category-badge  > .category-badge-sub.white-bg, 
#topslider #recent-article .col-md-6 > .article-inner > .article-inner-cat > .category-badge  > .category-badge-main.primary-bg,
#main-article .category-badge-sub.white-bg,
#main-article  .category-badge-main.primary-bg 
{
  border-color: transparent!important;
} 
.category-badge-main {
  background: #006790;
  text-transform: uppercase;
  font-family: "montserrat-bold";
}
.category-badge-main a{
  color: #fff;
  text-decoration:none;
}
.category-badge-sub a {
  color: #006790;
  text-decoration:none;
}
.category-badge-main a:hover {
  color: #f6ff00;
  text-decoration:none;
}
.category-badge-sub a:hover  {
  color: #ff7400;
  text-decoration:none;
}
.main-article-inner-title {
  font-size: 24px;
  font-family: "montserrat-bold";
}
.article-inner-title {
  font-size: 16px;
  font-family: "montserrat-bold";
}
.badge-sm .category-badge-main {
  padding: 2.5px 5px;
}
.badge-sm  .category-badge-sub {
  padding: 2.5px 7.5px;
}
.primary-box-header .badge-sm {
  border-color: #ff7400;
}
.primary-box-header .badge-sm  .category-badge-main {
  background-color: #fff;
  color: #ff7400;
  text-transform: initial;
}
.primary-box-header .badge-sm  .category-badge-main a {
  color: #ff7400;	
}
.primary-box-header .badge-sm  .category-badge-sub a {
  color: #fff;	
}
.primary-box-header .badge-sm  .category-badge-sub a:hover {
  color: #fff;
}
.primary-box-recent-article-image {
  height: 90px;
  background-position: center center;
  background-size: cover;
}
.primary-box-recent-article {
  padding-top: 0px;
  margin-bottom: 30px;
  float: left;
}
.primary-box-recent-article-title-container  {
  padding: 0px 10px;
}
.primary-box-recent-article-title-container .article-inner-cat, .primary-box-recent-article-title-container .primary-box-recent-article-title {
  width:100%;
  float: left;
}
.primary-box-recent-article-title-container .primary-box-recent-article-title a {
  color: #555;
  font-size: 16px;
  font-family: "montserrat-bold";
}
.primary-box-recent-article-title-container .primary-box-recent-article-title a:hover {
  color: #ff7400;	
}
/*sidebar*/
.sidebar-box {
  padding: 30px 10px;
  margin-bottom: 20px;
  width: 100%;
  float: left;
}
.sidebar-box h3 {
  margin-top: 0px;
}
.sidebar-box-article-container  {
  padding: 10px 0px;
  width: 100%;
  float: left;
}
.sidebar-box-article-container .article-inner-cat, .sidebar-box-article-container .sidebar-box-article-title {
  width:100%;
  float: left;
}
.sidebar-box-article-container .sidebar-box-article-title a {
  color: #555;
  font-size: 16px;
  font-family: "montserrat-bold";
}
.sidebar-box-article-container .sidebar-box-article-title a:hover {
  color: #ff7400;	
}
.sidebar-box-video-container, .video-container {
  background-color: silver;
  width: 280px;
  height: 160px;
  margin: 20px auto;
}
.video-container {
  width: 270px;
}
.vertical-videos {
  float: left;
  width: 100%;
}
.video-container:last-of-type {
  margin-right:auto;
}
/*banners*/     
.more-article-banner {
  width:100%;
  float: left;
  text-align: center;
}
.primary-banner {}
.sidebar-banner {
  margin-bottom: 20px;
}
.topbanner img, .primary-banner img, .sidebar-banner img, .more-article-banner img, .primary-article-banner img{
  max-width: 100%;
  height: auto;
  margin: auto;
}
.primary-article-banner {
  margin-bottom: 30px;
  float: left;
}
#left-side-banner, #right-side-banner {
  display: none;
}
/*category page*/
.primary-box-main-article-lead-container, .primary-box-main-article-tag-container {
  padding: 10px 20px;
  width: 100%;
  float: left;
}
.tag:before {
  content: '#';
}
.category-box .primary-box-main-article {
  border-bottom: 1px solid #a6a6a6;
  margin-bottom: 30px;
  float: left;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.category-box .primary-box-main-article:nth-of-type(even) {
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
}
.category-box .primary-box-main-article:nth-of-type(odd) {
  margin-left: 15px;
  margin-right: 15px;
  width: calc(50% - 30px);
}
.category-box .primary-box-content {
  display: block; 
}
.primary-box-main-article-txt-container {
  min-height: 224px;
}
.category-box  .primary-box-main-article-image {
  width: 100%;
}
.category-box a {
  width: 100%;
}
/*pagination*/
.primary-box-pagination {
  width: 100%;
  float: left;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 20px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #222222;
  text-decoration: none;
  background-color: transparent;
  border: none;
  font-family: "montserrat-bold";
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus, .pagination>li>a.active, .pagination>li>span.active {
  z-index: 2;
  color: #ff7400;
  background-color: transparent;
  border-color: transparent;
  text-decoration: none;
}
.pagination>li {
  display: inline-block;
}
/*article page*/
.article-content .primary-box-header {
  display: block;
}
.article {
  padding-left: 40px;
  padding-right: 40px;
}
.article .primary-box-header {
  padding-left: 0px;
  padding-right: 0px;
}
.article .primary-box-main-article-tag-container {
  padding-left: 0px;
  padding-right: 0px;	
}
.article-content .article .article-inner-cat {
  width: 100%;
  float: left;
}
.article-content .article .primary-box-main-article-title {
  width: 100%;
  float: left;
}
.article-content .article .primary-box-main-article {
  width: 100%;
  float: left;	
}
.hlimage {
  height: 450px;
  width: 100%;
  float: left;
}
.lead-paragraph {
  font-family: "montserrat-bold";	
}
.primary-box-main-article-textcontent {
  padding: 20px;
}
.primary-box-main-article-textcontent p {
  margin-bottom: 30px;
  width: 100%;
  float: left;
}
.primary-box-main-article-textcontent p  iframe{
	max-width:100%!important;
}	

.primary-box-main-article-textcontent img{
  max-width:100%!important;
  height: auto;
}
.comment-div {
  padding: 10px 20px 0px 20px;
}
.article.more .primary-box-main-article-title {
  padding-bottom: 20px;
}
.article.more .primary-box-main-article-title  h3{
  text-transform: initial;
}
.more .primary-box-recent-article {
  padding: 0px 0px;
}
.vertical-videos {
  padding-left: 40px;
  padding-right: 40px;
}
/*slider 2*/
#sport365Slider {
  margin-bottom: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  min-height: 400px;
}
.carousel {
  position: relative;
  width: 100%;
}
.carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden;
  height: 399px;
}
.carousel-inner>.item {
  height: 399px;	
}
.list-group-item {
  border:none;
  position: relative;
  width: 50%;
  float: left;
  display: block;
  height: calc(200px - 1px);
  width: calc(50% - 2px);
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 1px;
  padding:0 0;
}
.list-group-item[data-slide-to="0"], .list-group-item[data-slide-to="1"] {
  margin-top: 0px;
}
.list-group-item[data-slide-to="2"], .list-group-item[data-slide-to="3"] {
  margin-bottom: 0px;
  margin-top: 2px;
}
#myCarousel .carousel-caption {
  left:0;
  right:0;
  bottom:0;
  text-align:left;
  padding:10px;
  background:rgba(0,0,0,0.6);
  text-shadow:none;
}
#myCarousel .list-group {
  position:absolute;
  top:0;
  right:0;
}
#myCarousel .list-group-item {
  border-radius:0px;
  cursor:pointer;
}
#myCarousel .list-group .active {
  background-color:#eee;	
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  height: 400px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: none;
  background-color: rgba(0,0,0,0);
  filter: alpha(opacity=50);
  opacity: .5;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  z-index: 2;
  opacity: 1;
  border: none!important;
}
footer .col-lg-2 {
  text-align: center;
}
footer ul li {
  list-style-type: none;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #f6ff00;
}
.navbar-nav>li {
  z-index: 900; 
}
.navbar-nav>li>.dropdown-menu  {
  background-color: rgba(0,0,0,0.8);
  border: 1px solid rgba(255,255,255,0.6);
  -webkit-backdrop-filter: saturate(180%) blur(10px);
  backdrop-filter: saturate(180%) blur(10px); 
}
.navbar-toggle .icon-bar {
  display: block;
  width: 28px;
  height: 4px;
  border-radius: 0px;
}
.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 6px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li {
  border-right: 1px solid transparent;
  width: 16.66666667%;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li:not(:last-of-type) > ul {
  border-right: 1px solid rgba(255,255,255,0.6);
  min-height: 265px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li:last-of-type  {
  border-right: 1px solid transparent;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul:not(:last-of-type)  {
  border-right: 1px solid rgba(255,255,255,0.6);
  padding-bottom: 20px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul:last-of-type  {
  /*   border-right: 1px solid transparent; */
}
#content-wrapper {
  z-index: 10;	 
}
.category-badge div {
  display: inline-block;
  float: left;
  padding: 5px 5px;
  font-size: 10px;
}
.primary-box-recent-article {
  padding-right: 0px;
}
.sidebar-box-video-container, .video-container {
  width: auto;
}
.navbar {
  margin-bottom: 0px;
}
.primary-box-recent-article-title-container {
  padding: 0px 10px;
  /*   padding-right: 0px; */
}
.col-md-5.primary-box-recent-article-image {
  margin-bottom: 10px;
}
.category-badge div {
  display: inline-block;
  float: left;
  padding: 3px 5px;
  font-size: 10px;
}
/*videobox*/
.sidebar-box.video-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sidebar-box.video-box  h3 {
  width: 100%;
}
.sidebar-box-video-container {
  width: 100%;
  max-width: 280px;
  margin: 10px auto;
  height: 160px;
}
.sidebar-box-video-container:after {
  content: "";
  background-image: url(../images/video-icon.png);
  background-position: center;
  background-repeat: no-repeat;
  width: 260px;
  height: 160px;
  position: relative;
  margin-left: 0px;
  margin-top: 0px;
  display: block;
  z-index: 22;
}
.mega-dropdown-menu > li > ul > li > a,
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > span > a {
  display: block;
  padding: 7.5px 20px 7.5px 50px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #fff;
  white-space: normal;
  text-transform: initial;
  font-size: 12px;
}
.mega-dropdown-menu > li > ul > li > a.sub-cat-nav-item {
  padding: 7.5px 20px 7.5px 70px;
  font-family: "montserrat-bold";	
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > span > a {
  padding: 5px 10px 7.5px 10px;
  font-family: "montserrat-bold"; 
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > span > a:hover {
  color: #f6ff00;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > span > a {
  padding-top: 0px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3 > span > a{
  padding: 5px 10px;
  font-family: "montserrat-bold";
  font-size: 12px;
  color: #fff;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul > li.dropdown-header,
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul > li.dropdown-header > a {
  padding-top: 0px;
  padding-bottom: 0px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul > li.dropdown-header > a {
  padding-bottom: 7.5px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3 > span > a:hover {
  color: #f6ff00;
}
.mega-dropdown-menu .dropdown-header a{
  padding: 5px 10px;
  font-family: "montserrat-bold";	
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li{
  /* 	border-right: 1px solid rgba(255,255,255,0.6); */
}
.navbar-right>li>a {
  font-size: 14px;
  font-family: "montserrat-bold";	
}
/*ie*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .search-icon {
    width: 30px;
    height: 30px;
  }
  .social-icon {
    width: 30px;
    height: 30px;
    opacity: 0.75;	
  }
  .extra .social-icon {
    width: 30px;
    height: 30px;
    opacity: 0.6;	
  }
  .navbar-toggle img, .more-icon {
    width: 28px;
    height: 30px;
  }
  .mega-dropdown-menu > li > ul > li > a {
    text-transform: none;
  }
  .primary-box-main-article-textcontent p  iframe{
    max-width:560px!important;
  }
}
/*v2 layout*/
.latest-logo {
  width: 60px;
  float: left;
}
.latest-head{
  width: calc(100% - 60px);
  float: left;
  padding: 5px 10px;
}
.latest-results {
  padding: 25px 20px;
}
.latest-results .sidebar-box-article-container  {
  padding: 5px 0;
}
.latest-results .sidebar-box-article-container .category-badge{
  margin-bottom: 0px;
}
.latest-head h3 {
  color: #555!important;
}
.index-page .primary-box {
  padding: 30px 0px 0px 0px;
  margin-bottom: 0px;
}
.index-page  .primary-box-content {
  margin-bottom: 20px;
}
.index-page .primary-box-content .primary-box-main-article {
  width: 100%;
}
.index-page  .primary-box-content,
.index-page   .primary-box-content .primary-box-main-article,
.index-page  .primary-box-content .primary-box-main-article,
.index-page  .primary-box-content.main-article-inner {
  height: 340px;
}
.index-page .primary-box-header {
  min-height: 50px;
}
#topbanner {
  padding: 20px 0 0 0;
  margin-bottom: 20px;
  width: 100%;
  float: left;
}
#topbanner2 {
  padding-top: 0px!important;
  margin-bottom: 0px;
  width: 100%;
  float: left;
}

#primary #topbanner2 {
  margin-bottom: 20px;
}

.index-page  #topbanner2 .primary-box,
.index-page .primary-banner .primary-box{
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
.topbanner, .primary-banner {
  text-align: center;
}
.topbanner:after, .primary-banner:after, .more-article-banner:after, .primary-article-banner:after, .sidebar-banner:after {
 /* content:'HIRDETÉS'; */
  font-family: "montserrat-bold";
  font-size: 9px;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  float: left;
  padding: 10px 0px 0px 0px;
}
.sidebar-banner {
  margin-bottom: 30px;
}
.index-page ~ #sidebar {
  padding-top: 80px;
}
.index-page  .primary-box-content  #main-article {
  min-height: 340px;
  margin-bottom: 1px;
}
.index-page .primary-box-content  .main-article-inner {
  min-height: 340px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li {
  width: calc((100% - 160px) / 5);
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule{
  width: calc(((100% - 160px) / 5) * 2);
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.extra {
  width:160px;
}
#sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.extra > ul > li > a {
  padding-right: 30px;
  padding-left: 30px;
}
.mega-dropdown-menu .dropdown-header:not(:first-of-type){
  margin-top: 20px;
}
body.modal-open {
  padding-right:0px!important;
}
#content-wrapper {
  min-height: 800px;
}
/*footermenu*/
#footer-menu-container > li{
  width: calc((100% - 160px) / 5);
  list-style-type: none;
}
#footer-menu-container > li.col-lg-3.dobule{
  width: calc(((100% - 160px) / 5) * 2);
}
#footer-menu-container > div{
  width:160px;
}
#footer-menu-container > li.col-lg-3.dobule > ul > li {
  padding-left: 40px;	
  padding-bottom: 7.5px;
}

#footer-menu-container > li.col-lg-3> ul > li > a.sub-cat-nav-item {
  padding-left: 20px;
  font-family: "montserrat-bold";
}
/*
/*ADAM*/
.primary-box-content {
  background-size: cover;
}
@media (min-width:1200px) {
  .navbar-nav>li>.dropdown-menu {
    margin-top: 1px;
    background-color: rgba(0,0,0,0.8);
    margin-left: calc((100% - 1200px) / 2);
    margin-right: calc((100% - 1200px) / 2);
    width: 1200px;
  }
  .mega-dropdown-menu .col-lg-3 {
    width: auto;
    /*     border-right: 1px solid white; */
  }
  .mega-dropdown-menu .col-lg-3.extra {
    border-right: none;
    text-align: center;
  }
  .navbar-nav>li.dropdown:not(:last-child)>a:after {
    content:'|';
    padding-left: 30px;
    font-family: "montserrat-regular";
  }
}
@media (min-width:1600px) {
  #left-side-banner, #right-side-banner {
    display: block;
  }
  #left-side-banner {
    position: absolute;
    top: 200px;
    left: 20px;
    width: calc((100% - 1280px) / 2);
    text-align: right;
  }
  #right-side-banner {
    position: absolute;
    top: 200px;
    right: 20px;
    width: calc((100% - 1280px) / 2);
  }
}
@media (max-width: 1199px) {
  #primary {
    padding-right: 0px;
  }
  #main-article {
    margin-bottom: 1px;
  }
  .mega-dropdown-menu .col-lg-3 {
    margin-bottom: 20px;
  }
  .mega-dropdown-menu:before,  .mega-dropdown-menu:after{
    border: none;
  }
  .carousel-caption p,
  #myCarousel .list-group {display:none;} 
  .carousel-inner {width: 100%;}
  .list-group-item[data-slide-to="0"], .list-group-item[data-slide-to="1"] {
    height: calc(200px - 1px);
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
  .list-group-item[data-slide-to="2"], .list-group-item[data-slide-to="3"] {
    height: calc(200px - 1px);
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
  footer .col-lg-2 {
    text-align: center;
  }
  .logo-svg {
    width: 160px;
    height: auto;
    margin-bottom: 0px;
  }
  .mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 7.5px 10px 7.5px 30px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #fff;
    white-space: normal;
    text-transform: initial;
    font-size: 12px;
  }

  #topslider {
    height: 440px;
    min-height: 440px;
  }
  #topslider #main-article.col-lg-6 {
    height: 440px;
  }
  #topslider #main-article.col-lg-6 {
    height: 440px;
  }
  #footer-menu-container > div,
  #footer-menu-container > li,
  #footer-menu-container > li.col-lg-3.dobule{
    width: 100%;
    text-align: center;
    font-size: 12px;
  }
  #footer-menu-container > li.col-lg-3.dobule > ul > li {
    padding-left: 0px;
    padding-bottom: 2.5px;
  }
  #footer-menu-container .dropdown-header {
    padding: 10px 0px;   
  }

  #footer-menu-container > li.col-lg-3> ul > li > a.sub-cat-nav-item {
    padding: 10px 0px;   	   
  }

  #footer-menu-container > li > ul  {
    padding: 10px 0px;  	
  }
}
@media (max-width: 899px) { 
  .list-group-item{
    width: 100%;
    height: auto!important;
  }
  .primary-box-recent-article-image {
    margin-bottom: 20px;
  }
  #main-article {
    min-height: 270px;
    height: 270px;
  }
  .main-article-inner {
    min-height: 270px;
  }
  .col-md-6.primary-box-main-article {
    width: 100%;	
    margin-bottom: 30px;
  }
  .col-md-5.primary-box-recent-article-image {
    width: 100%;
    margin-bottom: 20px;
  }
  .primary-box-header {
    padding: 0px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .primary-box-header  > div {
    width: 100%;
    float: left;
    padding: 5px 0;
  }
  .primary-box-main-article-title-container, .primary-box-main-article-title-container {
    padding: 20px 10px;
  }
  .logo-svg {
    width: 160px;
    height: auto;
    margin-bottom: 10px;
  }
  #recent-article > div {
    height: 200px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 1px;
    margin-bottom: 4px;
  }
  .topslider2 #recent-article > div {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .navbar-default .navbar-brand {
    padding: 17px 0;
  }
  #main-article, #recent-article, #recent-article > div  { 
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .primary-box-recent-article {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 30px;
    width: 100%;
  }
  .primary-box-recent-article-title-container {
    padding: 20px 10px;
  }
  .category-box .primary-box-main-article:nth-of-type(even) {
    width: calc(100% - 30px);
  }
  .category-box .primary-box-main-article:nth-of-type(odd) {
    width: calc(100% - 30px);
  }
  #main-article {
    min-height: 170px;
  }
  .main-article-inner {
    min-height: 170px;
  }
  .main-article-inner-title {
    font-size: 16px;
  }
  .primary-box-recent-article-image {
    height: 170px;
    background-position: center center;
  }	
  .primary-box-main-article-image {
    height: 170px;
  }
  .index-page .primary-box-header {
    padding: 0px 0px 10px 10px;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li {
    width: 100%;
    text-align: center;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.extra {
    width:100%;
  }
  .mega-dropdown-menu .dropdown-header {
    text-align: center;
  }
  .mega-dropdown-menu > li > ul > li > a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .nav>li>a {
    padding-left: 15px;
    padding-right: 15px;
  }
  #topslider {
    height: auto;
  }
  #topslider #main-article.col-lg-6 {
    height: 340px;
    margin-bottom: 20px;
  }
  #topslider.topslider2 #main-article.col-lg-6 {
    margin-bottom: 0px;
    margin-top: 20px;
  }
  .mega-dropdown-menu > li > ul > li > a.sub-cat-nav-item {
    padding: 7.5px 20px 7.5px 20px;
  }
}
@media (max-width: 399px) {
  .primary-box-header {
    padding: 0px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .article {
    padding-left: 20px;
    padding-right: 20px;
  }
  .primary-box-main-article-textcontent {
    padding: 20px 0px;
  }
  .comment-div {
    padding: 10px 0px 0px 0px;
  }
  #main-article {
    height: 170px;
  }
}
@media (min-width: 1220px) {
  .container {
    width: 1220px;
  }
}
@media (min-width: 1600px) {
  #left-side-banner, #right-side-banner {
    display: block;
  }
  #right-side-banner {
    position: absolute;
    top: 222px;
    right: 0px;
    width: calc((100% - 1220px) / 2);
    z-index: 1;
    padding-left: 20px;
  }
  #left-side-banner { 
    position: absolute;
    top: 222px;
    left: 0px;
    width: calc((100% - 1220px) / 2);
    text-align: right;
    z-index: 1;
    padding-right: 20px;
  }
}
@media (min-width: 1200px) {
  #primary {
    width: calc(100% - 300px);
  }
  #sidebar {
    width: 300px;
  }
  .navbar-nav>li>.dropdown-menu {
    margin-top: 1px;
    background-color: rgba(0,0,0,0.8);
  }
}
@media (min-width: 900px) {
  .primary-box-recent-article-container .primary-box-recent-article {
    width: 100%;
  }
  .primary-box-recent-article-title-container.col-md-7 {
    width: 100%;
  }
  .col-md-5.primary-box-recent-article-image {
    width: 100%;
    margin-bottom: 20px;
  }
  .more .primary-box-recent-article-title-container.col-md-7 {
    width: 66.6666666%;
  }
  .more .col-md-5.primary-box-recent-article-image {
    width: 33.333333%;
    margin-bottom: 20px;
  }
  footer .col-lg-2 {
    text-align: left;
  }
  #topslider #main-article.col-lg-6, #topslider #recent-article.col-lg-6  {
    width: calc(50% - 10px);
  }
  #topslider #recent-article.col-lg-6 {
    margin-right: 0px;
    margin-left: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #topslider #main-article.col-lg-6 {
    margin-left: 0px;
    margin-right: 10px;
  }
  #topslider #main-article.col-lg-6 {

  }
  #topslider.topslider2 #recent-article.col-lg-6 {
    margin-right: 10px;
    margin-left: 0px;
  }
  #topslider.topslider2 #main-article.col-lg-6 {
    margin-left: 10px;
    margin-right: 0px;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  .mega-dropdown-menu:before {
    content: "";
    border-top: 12px solid #f6ff00;
    border-bottom: 0px;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: 0px;
    left: 50%;
    z-index: 10;
  }
  .mega-dropdown-menu:after {
    border: none;
  }
}
@media (max-width:1199px) {
  #primary {
    float: left;
    width: 100%;
  }
  #sidebar {
    float: left;
    width: 100%;
    padding-top: 0px;
    margin-top: 20px;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul:not(:last-of-type) {
    /* 	 border-right: none;   */
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule {
    width: 20%;	  
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li {
    width: 20%;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.extra {
    width: 20%;
  }
}
@media (max-width: 999px) {
  #topbanner {
    /*display: none;*/
  }
  #content-wrapper {
    padding-top: 70px;
  }
}
@media (max-width:899px) {
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li{
    border-right: none!important;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,0.6);
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule > ul.col-lg-6:not(:last-of-type) {
    border-right: none!important;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,0.3);		  
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.extra{
    border-bottom:none; 
  }
  /*   #recent-article > div {
      margin-bottom: 1px;
    }
    #recent-article > div:nth-of-type(1), #recent-article > div:nth-of-type(2) {
      margin-bottom: 1px;
    } */
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.dobule {
    width: 100%;	  
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li {
    width: 100%;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li:not(:last-of-type) > ul {
    min-height: auto;
    height: auto;
  }
  #sport365-navbar > ul > li.dropdown.mega-dropdown.open > ul > li.col-lg-3.extra {
    width: 100%;
  }
}

.logo-mti {
	width: 60%;
	margin-top: 20px;
	margin-left: 20%;
}